#!/bin/bash
export PATH=.:$PATH
for (( i=1 ; ((i-483)) ; i=(($i+1)) ))
do
  index="$(printf "%03d" ${i})"
  link1="https://web.archive.org/web/20130403132122id_/http://www.realbooksite.com/bass-songs/real-book-bass-clef-page-${index}.php"
  link2="https://web.archive.org/web/20130403132122im_/http://www.realbooksite.com/bass-jpgs/Jazz-Bass-Sheet-Music-Page-${index}.jpg"
  dest=`wget -q -O - --no-check-certificate $link1 | grep 'BASS CLEF' | awk -F'BASS CLEF' '{print $2}' | awk -F'-' '{print $2}' | tr -d ' '`
  if [ "$dest" = "" ] ; then
   dest="${index}.jpg"
  else
   dest="${dest}.jpg"
  fi
  echo ${index}:${dest}
  wget -q -O - --no-check-certificate $link2 > $dest
done;
